/*
 *	News Center v1.0
 *	Media Layout for MaxDeviceWidth 768px
 *	
 *  This stylesheet works only on a 768px width device. i.e. an iPad on Portrait mode.
*/
/* line 8, ../sass/tablet-layout.scss */
body.front h1 {
  display: none;
}

/* line 12, ../sass/tablet-layout.scss */
#header {
  background: #333333;
  width: 768px;
  overflow: hidden;
}
/* line 17, ../sass/tablet-layout.scss */
#header #block-system-main-menu {
  position: static;
  text-align: center;
  width: 450px;
  float: none;
  padding-bottom: 4px;
}
/* line 24, ../sass/tablet-layout.scss */
#header #block-system-main-menu ul {
  padding-right: 12px;
  text-align: right;
  padding-left: 0px;
}

/* line 32, ../sass/tablet-layout.scss */
#header .region-header {
  background: none repeat scroll 0 0 #222222;
  display: block;
  min-height: 22px;
  padding-top: 6px;
}

/* line 39, ../sass/tablet-layout.scss */
#block-user-login {
  display: none;
}

/* line 43, ../sass/tablet-layout.scss */
#mobile-logo {
  display: block;
  float: left;
  margin-bottom: 9px;
  margin-left: 13px;
  padding-top: 13px;
  text-align: center;
}

/* line 52, ../sass/tablet-layout.scss */
#logo {
  margin-left: 0;
  margin-top: 10px;
  display: none;
}

/* line 58, ../sass/tablet-layout.scss */
#page-wrapper {
  max-width: 768px;
  min-width: 768px;
  width: 100%;
}

/* line 64, ../sass/tablet-layout.scss */
#main-wrapper {
  background: none repeat scroll 0 0 transparent;
  padding: 10px 10px 0;
  width: 748px;
}

/* line 70, ../sass/tablet-layout.scss */
.sidebar-second #content {
  float: none;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  width: 100%;
}

/* line 78, ../sass/tablet-layout.scss */
.region-sidebar-second {
  border-top: 2px solid #333333;
  color: #666666;
  float: none;
  margin-left: 0;
  margin-right: 0;
  margin-top: -10px !important;
  padding: 15px 0 0;
  position: relative;
  width: 100%;
}

/* line 90, ../sass/tablet-layout.scss */
.region-sidebar-second .section {
  margin-left: 0;
}

/* line 94, ../sass/tablet-layout.scss */
.region-top-area {
  float: left;
  margin-right: 0;
  margin-top: 39px;
}

/* Top Search Form */
/* line 103, ../sass/tablet-layout.scss */
#block-multiblock-1 {
  margin-bottom: 19px;
  margin-left: 47px;
  padding: 0;
  width: 385px;
}

/* line 110, ../sass/tablet-layout.scss */
#block-multiblock-1 .form-text {
  color: #CCCCCC;
  margin: 0 0 0 1px;
  padding: 7px 34px 7px 7px;
  width: 338px;
}

/* line 117, ../sass/tablet-layout.scss */
#block-multiblock-1 .form-text:focus {
  color: #333333;
}

/* line 121, ../sass/tablet-layout.scss */
#block-multiblock-1 .form-actions {
  margin-left: -31px;
  margin-top: 8px;
  position: absolute;
  z-index: 10;
}

/* line 128, ../sass/tablet-layout.scss */
#block-multiblock-1 .form-submit {
  background: url("../images/search.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  float: right;
  font-size: 0;
  height: 30px;
  margin-top: -7px;
  width: 30px;
}

/* Main Menu Styles */
/* line 141, ../sass/tablet-layout.scss */
#block-menu-menu-news-categories {
  margin-bottom: 0;
  width: 100%;
}

/* line 146, ../sass/tablet-layout.scss */
#block-menu-menu-news-categories ul {
  margin-bottom: 0;
  margin-right: 0;
  margin-top: -6px;
  padding-left: 0;
}

/* line 153, ../sass/tablet-layout.scss */
#block-menu-menu-news-categories ul li {
  background: none repeat scroll 0 0 #222222;
  border-top: medium none;
  clear: none;
  display: inline-block;
  float: left;
  margin-left: 0 !important;
  margin-top: 0;
  padding: 0;
  text-transform: uppercase;
  width: auto;
}

/* line 166, ../sass/tablet-layout.scss */
#block-menu-menu-news-categories ul li a {
  background: none no-repeat scroll 7px 8px transparent;
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 23px;
  margin-top: 0;
  padding: 7px 15px 0 17px;
  text-decoration: none;
}

/* line 177, ../sass/tablet-layout.scss */
#block-menu-menu-news-categories ul li a.active, #block-menu-menu-news-categories ul li a.active-trail, #block-menu-menu-news-categories ul li a:hover {
  background: none no-repeat scroll 25px 8px #FFFFFF;
  color: #333333;
  padding-left: 17px;
}

/* line 183, ../sass/tablet-layout.scss */
#block-menu-menu-news-categories ul li.first {
  margin-left: 14px !important;
}

/* SlideShow Block Styles */
/* line 190, ../sass/tablet-layout.scss */
.image-show {
  background: none repeat scroll 0 0 #000000;
  color: #AAAAAA;
  cursor: default;
  font-size: 0.8em;
  opacity: 0.6;
  padding: 4px 12px 4px 8px;
  position: absolute;
  right: 0;
  top: 7px;
}

/* line 202, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item {
  border: 1px solid #333333;
  height: 295px;
  width: 745px;
  border-bottom: none;
  padding-bottom: 0;
}

/* line 210, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay {
  background: url("../images/overlay.png") repeat-x scroll 0 bottom transparent;
  bottom: 0;
  color: #FFFFFF;
  position: absolute;
  top: auto;
  width: 745px;
  z-index: 200;
}

/* line 220, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay a {
  color: #CCCCCC;
}

/* line 224, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title {
  display: block;
  z-index: 1;
}

/* line 229, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 {
  border-bottom: 1px solid #555555;
  margin-bottom: 7px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 2px;
  padding-top: 8px;
  width: auto;
  height: auto;
  overflow: visible;
}

/* line 241, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 a {
  text-decoration: none;
  text-shadow: 1px 1px 1px #000000;
  color: #FFFFFF;
  display: block;
  height: auto;
  overflow: visible;
  width: 724px;
}

/* line 251, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-body-1 {
  clear: both;
  display: block;
  padding: 12px;
  text-shadow: 1px 1px 1px #000000;
  width: 722px;
  z-index: 1;
}

/* line 260, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-comment-count, #views_slideshow_cycle_main_home_page-block .views-field-created, #views_slideshow_cycle_main_home_page-block .views-field-term-node-tid, #views_slideshow_cycle_main_home_page-block .views-field-name, #views_slideshow_cycle_main_home_page-block .views-field-field-rate {
  background: url("../images/comment.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0.8em;
  margin-left: 10px;
  padding-left: 20px;
  float: left;
  margin-right: 10px;
  margin-bottom: 0;
}

/* line 271, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-field-rate {
  background: none repeat scroll 0 0 transparent;
  margin-right: 0;
  padding-left: 0;
  width: 158px;
}

/* line 278, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-field-rate .views-label {
  float: left;
  margin-right: 7px;
}

/* line 283, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-created {
  background: url("../images/date.png") no-repeat scroll 0 0 transparent;
}

/* line 287, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-term-node-tid {
  background: url("../images/tag.png") no-repeat scroll 0 0 transparent;
}

/* line 291, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-name {
  background: url("../images/author.png") no-repeat scroll 0 0 transparent;
}

/* line 295, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame {
  height: 295px !important;
}

/* line 299, ../sass/tablet-layout.scss */
.bottom-shadow {
  background: url("../images/bottom-shadow.png") repeat-x scroll 0 0 transparent;
  bottom: -6px;
  height: 6px;
  position: absolute;
  width: 746px;
  z-index: 9;
  display: block;
}

/* line 309, ../sass/tablet-layout.scss */
.views_slideshow_cycle_main {
  background: none repeat scroll 0 0 #333333;
  height: 295px;
  width: 747px;
}

/* line 315, ../sass/tablet-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom {
  border: 1px solid #333333;
  height: 60px;
  margin-top: 0;
  position: relative;
  right: 0;
  width: 745px;
  z-index: 0;
}

/* line 325, ../sass/tablet-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  display: inline-block;
  margin-right: -4px;
  padding: 0;
}

/* line 331, ../sass/tablet-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .selector {
  background: url("../images/slide-active.png") repeat scroll 0 0 transparent;
  height: 27px;
  margin-left: 38px;
  margin-top: -2px;
  position: absolute;
  width: 66px;
  z-index: 999;
}

/* line 341, ../sass/tablet-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image {
  border-right: 1px solid #333333;
  height: 60px;
  overflow: visible;
  width: auto;
}

/* line 348, ../sass/tablet-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image img {
  height: auto;
  margin-left: 23px;
  width: auto;
}

/* line 354, ../sass/tablet-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item img {
  height: auto;
  margin-left: 0;
  width: auto;
}

/* line 360, ../sass/tablet-layout.scss */
#views_slideshow_pager_field_item_bottom_home_page-block_4 .views-field-field-image .views-content-field-image {
  width: auto;
}

/* "Last Week Most Popular" */
/* line 367, ../sass/tablet-layout.scss */
#block-views-most-popular-block .view-most-popular {
  border-left: none;
  padding-left: 0;
}

/* line 372, ../sass/tablet-layout.scss */
#block-views-most-popular-block h2 {
  margin-left: 0;
}

/* Articles Blocks */
/* line 379, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block, #block-views-articles-block-4-block {
  clear: both;
}

/* line 383, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block, #block-views-articles-block-2-block, #block-views-articles-block-3-block, #block-views-articles-block-4-block, #block-views-articles-block-5-block, #block-views-articles-block-6-block {
  float: left;
  margin-right: 20px !important;
  margin-top: 0;
  padding-bottom: 5px;
  width: 236px;
}

/* line 394, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block .content,
#block-views-articles-block-2-block .content,
#block-views-articles-block-4-block .content,
#block-views-articles-block-5-block .content {
  width: 100%;
}

/* line 406, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block .views-field-body-1, #block-views-articles-block-2-block .views-field-body-1, #block-views-articles-block-3-block .views-field-body-1, #block-views-articles-block-4-block .views-field-body-1, #block-views-articles-block-5-block .views-field-body-1, #block-views-articles-block-6-block .views-field-body-1, #block-views-featured-article-block .views-field-body-1 {
  font-size: 1.2em;
}

/* line 410, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount, #block-views-articles-block-2-block .views-field-totalcount, #block-views-articles-block-3-block .views-field-totalcount, #block-views-articles-block-4-block .views-field-totalcount, #block-views-articles-block-5-block .views-field-totalcount, #block-views-articles-block-6-block .views-field-totalcount {
  display: none;
}

/* line 414, ../sass/tablet-layout.scss */
.region-content0 .block.odd {
  margin-right: 0 !important;
}

/* line 418, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block, #block-views-articles-block-3-block, #block-views-articles-block-5-block {
  clear: none;
  margin-right: 20px !important;
}

/* line 423, ../sass/tablet-layout.scss */
#block-views-articles-block-2-block, #block-views-articles-block-4-block, #block-views-articles-block-6-block {
  margin-right: 20px;
}

/* line 427, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block, #block-views-articles-block-4-block {
  clear: both;
  margin-right: 20px !important;
}

/* line 432, ../sass/tablet-layout.scss */
#block-views-articles-block-3-block, #block-views-articles-block-6-block {
  margin-right: 0;
}

/* line 436, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .value, #block-views-articles-block-2-block .views-field-totalcount .value, #block-views-articles-block-3-block .views-field-totalcount .value, #block-views-articles-block-4-block .views-field-totalcount .value, #block-views-articles-block-5-block .views-field-totalcount .value, #block-views-articles-block-6-block .views-field-totalcount .value {
  font-size: 27px;
  letter-spacing: -3px;
  margin-left: -9px;
  margin-top: -2px;
}

/* line 443, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .tag, #block-views-articles-block-2-block .views-field-totalcount .tag, #block-views-articles-block-3-block .views-field-totalcount .tag, #block-views-articles-block-4-block .views-field-totalcount .tag, #block-views-articles-block-5-block .views-field-totalcount .tag, #block-views-articles-block-6-block .views-field-totalcount .tag {
  font-size: 12px;
  letter-spacing: 0;
  margin-left: -6px;
  margin-top: -11px;
}

/* line 450, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .tag-today, #block-views-articles-block-2-block .views-field-totalcount .tag-today, #block-views-articles-block-3-block .views-field-totalcount .tag-today, #block-views-articles-block-4-block .views-field-totalcount .tag-today, #block-views-articles-block-5-block .views-field-totalcount .tag-today, #block-views-articles-block-6-block .views-field-totalcount .tag-today {
  border-top: 1px solid #CCCCCC;
  font-size: 11px;
  letter-spacing: 0;
  margin-left: 12px;
  margin-top: 5px;
  padding-top: 4px;
  width: 54px;
}

/* line 461, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block .views-field-title, #block-views-articles-block-2-block .views-field-title, #block-views-articles-block-3-block .views-field-title, #block-views-articles-block-4-block .views-field-title, #block-views-articles-block-5-block .views-field-title, #block-views-articles-block-6-block .views-field-title {
  clear: both;
}

/* line 465, ../sass/tablet-layout.scss */
#block-views-articles-categories-block-block .attachment .views-field-title, #block-views-articles-block-2-block .attachment .views-field-title, #block-views-articles-block-3-block .attachment .views-field-title, #block-views-articles-block-4-block .attachment .views-field-title, #block-views-articles-block-5-block .attachment .views-field-title, #block-views-articles-block-6-block .attachment .views-field-title {
  clear: none;
}

/* line 469, ../sass/tablet-layout.scss */
#block-views-articles-block-3-block, #block-views-articles-block-6-block {
  margin-right: 0 !important;
}

/* line 473, ../sass/tablet-layout.scss */
#block-views-featured-article-block {
  float: left;
  margin-right: 20px;
  margin-top: 0;
  padding-bottom: 6px;
  width: 364px;
}

/* line 481, ../sass/tablet-layout.scss */
#block-views-most-popular-block {
  clear: none;
  float: left;
  margin-left: 20px;
  margin-right: 0;
  width: 364px;
}

/* line 489, ../sass/tablet-layout.scss */
.view-footer {
  width: 100%;
}

/* line 493, ../sass/tablet-layout.scss */
a.back-to-top {
  background: url("../images/up.png") no-repeat scroll 5px 6px #dddddd;
  display: block;
  font-size: 11px;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
  margin-top: 10px;
}

/* line 504, ../sass/tablet-layout.scss */
a.back-to-top:hover, a.back-to-top:active {
  background: url("../images/up.png") no-repeat scroll 5px 6px #999999;
  color: #EEEEEE;
}

/* line 509, ../sass/tablet-layout.scss */
.region-slideshow {
  display: block;
}

/* line 513, ../sass/tablet-layout.scss */
#block-views-featured-article-block .content {
  padding-right: 10px;
  width: 100%;
}

/* line 518, ../sass/tablet-layout.scss */
#block-views-articles-images-block {
  clear: both;
  width: 100%;
}

/* line 523, ../sass/tablet-layout.scss */
#block-views-featured-article-block .views-row img {
  max-width: 212px;
  width: 40%;
  max-height: 160px;
  height: auto;
}

/* line 530, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row img {
  height: auto;
  width: 108px;
}

/* line 535, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row {
  float: left;
  margin-bottom: 2px;
  margin-right: 0;
}

/* line 541, ../sass/tablet-layout.scss */
.top-image img {
  width: auto;
  height: auto;
}

/* line 546, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row:nth-child(3n + 3), #block-views-articles-images-block .views-row-3, #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-9, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-18 {
  margin-right: 10px;
}

/* line 550, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row:nth-child(4n + 4), #block-views-articles-images-block .views-row-4, #block-views-articles-images-block .views-row-8, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-16, #block-views-articles-images-block .views-row-20 {
  margin-right: 0;
}

/* line 554, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row:nth-child(6n + 6), #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-18, #block-views-articles-images-block .views-row-24, #block-views-articles-images-block .views-row-30 {
  margin-right: 0;
}

/* line 558, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row-19, #block-views-articles-images-block .views-row-20 {
  display: none;
}

/* line 562, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row:nth-child(4n + 4) img {
  margin-right: 10px;
}

/* line 566, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row:nth-child(6n + 6) img {
  margin-right: 0;
}

/* line 570, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row-3 img, #block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-9 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-18 img {
  margin-right: 10px;
}

/* line 574, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row-4 img, #block-views-articles-images-block .views-row-8 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-16 img, #block-views-articles-images-block .views-row-20 img {
  margin-right: 10px;
}

/* line 578, ../sass/tablet-layout.scss */
#block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-18 img, #block-views-articles-images-block .views-row-24 img, #block-views-articles-images-block .views-row-30 img {
  margin-right: 0;
}

/* line 583, ../sass/tablet-layout.scss */
#block-views-articles-images-block .view-footer {
  clear: both;
}

/* RIGHT SIDEBAR REGION BLOCKS */
/* Search Form */
/* line 592, ../sass/tablet-layout.scss */
#block-search-form {
  margin-bottom: 19px;
  padding: 3px;
}

/* line 597, ../sass/tablet-layout.scss */
#block-search-form .form-text {
  color: #CCCCCC;
  margin-left: 6px;
  padding: 7px 34px 7px 7px;
  width: 687px;
}

/* line 604, ../sass/tablet-layout.scss */
#block-search-form .form-text:focus {
  color: #333333;
}

/* line 608, ../sass/tablet-layout.scss */
#block-search-form .form-actions {
  margin-left: -31px;
  margin-top: 8px;
  position: absolute;
  z-index: 10;
}

/* line 615, ../sass/tablet-layout.scss */
#block-search-form .form-submit {
  background: url("../images/search.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  font-size: 0;
  height: 30px;
  width: 30px;
}

/* Sidebar Advertisement Styles */
/* line 626, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .view-header em.advertisement {
  display: none !important;
}

/* line 630, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .view-content {
  clear: both;
}

/* line 634, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .view-header a {
  display: block;
  float: none;
  margin-bottom: 13px;
  margin-top: -4px;
}

/* line 641, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .view-content a {
  font-size: 1em;
  text-align: left !important;
}

/* line 646, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .view-content .views-field-field-image {
  float: none !important;
}

/* line 650, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .views-row {
  border-bottom: none;
  clear: both;
  margin-bottom: 7px;
  min-height: 117px;
  padding-bottom: 7px;
}

/* line 658, ../sass/tablet-layout.scss */
.region-sidebar-second .block {
  clear: both;
}

/* line 662, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .views-field-title {
  display: block;
  margin-bottom: 11px;
  margin-top: 5px;
  padding-left: 0;
  text-align: center;
  width: 211px;
}

/* line 671, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .views-row {
  clear: both;
  float: left;
  margin-right: 28px;
}

/* line 677, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .views-row img {
  border-right: solid 1px #CCCCCC;
  padding-right: 29px;
}

/* line 682, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .views-row-3 img, #block-views-ads-sidebar-block-block .views-row-6 img, #block-views-ads-sidebar-block-block .views-row-9 img, #block-views-ads-sidebar-block-block .views-row-12 img, #block-views-ads-sidebar-block-block .views-row-15 img, #block-views-ads-sidebar-block-block .views-row-last img {
  margin-right: 0;
  clear: none;
  border-right: none;
  padding-right: 0;
}

/* line 689, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .views-row:nth-child(2n+2) {
  margin-right: 28px;
}

/* line 693, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .views-row:nth-child(3n + 3) {
  margin-right: 0;
  clear: none;
}

/* line 700, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .views-row-3, #block-views-ads-sidebar-block-block .views-row-6, #block-views-ads-sidebar-block-block .views-row-9,
#block-views-ads-sidebar-block-block .views-row-12,
#block-views-ads-sidebar-block-block .views-row-15 {
  margin-right: 0;
  clear: none;
}

/* line 705, ../sass/tablet-layout.scss */
#block-views-ads-sidebar-block-block .view-footer {
  clear: both;
}

/* line 709, ../sass/tablet-layout.scss */
#block-views-top-rated-articles-block {
  margin-bottom: 10px;
}

/* line 713, ../sass/tablet-layout.scss */
#block-block-4 {
  padding: 0;
  background: none;
}

/* line 718, ../sass/tablet-layout.scss */
#block-views-most-popular-today-block, #block-views-most-popular-all-time-block, #block-views-most-commented-block, #block-views-top-rated-articles-block {
  clear: none;
  float: left;
  margin-right: 20px;
  width: 344px;
}

/* line 725, ../sass/tablet-layout.scss */
#block-views-most-popular-all-time-block, #block-views-top-rated-articles-block {
  margin-right: 0;
}

/* line 729, ../sass/tablet-layout.scss */
#block-views-most-popular-today-block, #block-views-most-commented-block {
  clear: both;
}

/* Footer: Region "First Column" */
/* line 736, ../sass/tablet-layout.scss */
#footer {
  background: none no-repeat scroll 0 0 #333333;
  border-top: 1px solid #000000;
  color: #CCCCCC;
  font-size: 0.9em;
  padding: 19px 12px 12px;
}

/* line 744, ../sass/tablet-layout.scss */
.region-footer-first-column, .region-footer-second-column, .region-footer-third-column, .region-footer-fourth-column {
  float: left;
  margin-right: 16px;
  width: 364px;
}

/* line 750, ../sass/tablet-layout.scss */
.region-footer-second-column, .region-footer-fourth-column {
  margin-right: 0;
}

/* line 754, ../sass/tablet-layout.scss */
.region-footer-fourth-column {
  margin-right: 0;
}

/* NewsLetter (SimpleNews Module) Block Styles */
/* line 761, ../sass/tablet-layout.scss */
.block-simplenews {
  float: left;
  margin-bottom: 35px;
  width: 100%;
}

/* line 767, ../sass/tablet-layout.scss */
.block-simplenews .form-text {
  font-size: 1.3em;
  margin: 4px 0 0;
  padding: 4px 7px;
  width: 204px;
}

/* Recent Posts Block */
/* line 777, ../sass/tablet-layout.scss */
#block-views-recent-posts-block {
  float: left;
  width: 100%;
}

/* line 782, ../sass/tablet-layout.scss */
#block-views-recent-posts-block .view-recent-posts {
  width: 100%;
}

/* Last Viewed Posts Block */
/* line 789, ../sass/tablet-layout.scss */
#block-views-last-viewed-block {
  float: none;
  margin-bottom: 35px;
  margin-right: 0;
  width: auto;
}

/* Node Full View */
/* line 799, ../sass/tablet-layout.scss */
body.node-type-article .node-article .field-name-field-image img {
  border: 1px solid #CCCCCC;
  float: left;
  margin-bottom: 15px;
  margin-right: 10px;
  padding: 3px;
  width: 420px;
  height: auto;
}

/* line 809, ../sass/tablet-layout.scss */
body.node-type-article .node-article .field-name-body {
  padding-top: 80px;
  clear: none;
}

/* line 814, ../sass/tablet-layout.scss */
body.node-type-article .node .submitted {
  border-bottom: 1px solid #CCCCCC;
  color: #777777;
  margin-bottom: 21px;
  margin-top: 3px;
}

/* line 821, ../sass/tablet-layout.scss */
#block-widgets-s-addthis-share {
  float: right;
  margin-right: 4px;
  margin-top: 63px;
  position: absolute;
  left: 437px;
}

/* line 829, ../sass/tablet-layout.scss */
#block-widgets-s-addthis-share div.widgets-element-horizontal {
  float: left;
  padding: 0 11px;
}

/* Taxonomy Pages */
/* line 837, ../sass/tablet-layout.scss */
body.node-type-article h1 {
  padding-top: 16px;
}

/* line 841, ../sass/tablet-layout.scss */
body.page-taxonomy-term h2 {
  font-size: 1.7em;
  margin-bottom: 5px;
  margin-top: -4px;
  padding-bottom: 0;
}

/* line 848, ../sass/tablet-layout.scss */
body.page-taxonomy-term .node-teaser .submitted {
  color: #777777;
  margin-bottom: 10px;
  margin-top: 3px;
  padding-bottom: 0;
}

/* line 855, ../sass/tablet-layout.scss */
body.page-taxonomy-term .node-article.node-teaser img {
  height: auto;
  width: 220px;
}

/* line 860, ../sass/tablet-layout.scss */
.side {
  border-right: 1px solid #CCCCCC;
  float: left;
  margin-left: 6px;
  margin-right: 12px;
  padding-right: 10px;
  text-align: center;
}

/* line 869, ../sass/tablet-layout.scss */
.node-side {
  float: left;
  width: 676px;
}

/* line 874, ../sass/tablet-layout.scss */
.dayD {
  font-size: 1.2em;
}

/* line 878, ../sass/tablet-layout.scss */
.day {
  font-size: 2.4em;
  margin-top: -7px;
}

/* line 883, ../sass/tablet-layout.scss */
.month {
  font-size: 0.8em;
  margin-top: -5px;
}

/* Images Gallery */
/* line 891, ../sass/tablet-layout.scss */
.region-sidebar-second {
  clear: both;
}

/* line 895, ../sass/tablet-layout.scss */
.view-images-gallery .views-row {
  float: left;
  margin-top: 0;
  padding-bottom: 5px;
  width: 100%;
  margin-right: 21px;
  margin-top: 0;
  width: 235px;
}

/* line 905, ../sass/tablet-layout.scss */
.view-images-gallery .views-row-2, .view-images-gallery .views-row-4, .view-images-gallery .views-row-6, .view-images-gallery .views-row-8, .view-images-gallery .views-row-10, .view-images-gallery .views-row-12, .view-images-gallery .views-row-14 {
  margin-right: 21px;
}

/* line 909, ../sass/tablet-layout.scss */
.view-images-gallery .views-row-1, .view-images-gallery .views-row-3, .view-images-gallery .views-row-5, .view-images-gallery .views-row-7, .view-images-gallery .views-row-9, .view-images-gallery .views-row-11, .view-images-gallery .views-row-13, .view-images-gallery .views-row-15 {
  clear: none;
}

/* line 913, ../sass/tablet-layout.scss */
.view-images-gallery .views-row-3, .view-images-gallery .views-row-6, .view-images-gallery .views-row-9, .view-images-gallery .views-row-12, .view-images-gallery .views-row-15 {
  margin-right: 0;
}

/* line 917, ../sass/tablet-layout.scss */
.view-images-gallery .views-row-1, .view-images-gallery .views-row-4, .view-images-gallery .views-row-7, .view-images-gallery .views-row-10, .view-images-gallery .views-row-13 {
  clear: both;
}

/* line 921, ../sass/tablet-layout.scss */
.view-images-gallery .views-row img {
  padding: 3px;
  border: solid 1px #CCCCCC;
  height: auto;
  width: auto;
}

/* line 928, ../sass/tablet-layout.scss */
.view-images-gallery .views-row h3 {
  border-bottom: 1px dashed #DDDDDD;
  font-size: 14px;
  margin-bottom: 26px;
  margin-top: 6px;
  padding-bottom: 13px;
}

/* line 941, ../sass/tablet-layout.scss */
.section-users.page-user .field-name-field-user-website .field-label, .section-users.page-user .field-name-field-user-website .field-items,
.section-users.page-user .field-name-field-user-birthday .field-label,
.section-users.page-user .field-name-field-user-birthday .field-items,
.section-users.page-user .field-name-field-user-location .field-label,
.section-users.page-user .field-name-field-user-location .field-items {
  display: inline-block;
}
/* line 946, ../sass/tablet-layout.scss */
.section-users.page-user .bio-container * {
  font-size: 12px !important;
}
/* line 950, ../sass/tablet-layout.scss */
.section-users.page-user .field-name-field-user-about * {
  font-size: 14px !important;
}

/* line 957, ../sass/tablet-layout.scss */
.page-home-page #block-block-5,
.page-home-page #block-adsense-managed-0 {
  display: block;
  margin: 0px auto 6px auto;
  left: 0px;
}

/* line 965, ../sass/tablet-layout.scss */
#views-exposed-form-article-search-page input#edit-keys {
  width: 600px;
}

/* line 970, ../sass/tablet-layout.scss */
.summary-short-ellipsis {
  display: none;
}

/* line 974, ../sass/tablet-layout.scss */
.summary-long {
  display: inline;
}

/* line 978, ../sass/tablet-layout.scss */
.node-article.node-teaser img {
/*  width: 220px;
  height: auto; */
  width: 185px;
  height: 135px;
  /* margin-bottom: 5px; */
}
